<?xml version="1.0" encoding="UTF-8"?>

<ROOT>

	<FILTER_REGISTRY>
	
		<!-- -
		REGISTRY FILTERS USER
		<!- -->
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Classes\ActivatableClasses</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Classes\Extensions</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Classes\Local Settings</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\ADs\Providers</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\LowRegistry</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Office\16.0\Common\ClientTelemetry</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Office\16.0\Common\ExperimentConfigs</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Office\16.0\Common\Roaming</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Speech_OneCore</PATH>
		</FILTER>		
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Action Center</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\AppSync</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Applets</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Authentication\LogonUI</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\CloudStore</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\DeviceAccess</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\ComDlg32</PATH>		
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\MountPoints2</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\RecentDocs</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\SessionInfo</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\StartPage</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\UserAssist</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\CloudStore</PATH>
		</FILTER>		
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Live</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Search</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Security and Maintenance</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\SettingSync</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Shell Extensions</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\UFH</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows Search</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\Shell\Bags</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CURRENT_USER\Software\Microsoft\Windows\Shell\BagMRU</PATH>
		</FILTER>
		
		<!-- -
		REGISTRY FILTERS MACHINE
		<!- -->
		<FILTER>
			<PATH>HKEY_CLASSES_ROOT\ActivatableClasses</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CLASSES_ROOT\Extensions\ContractId</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CLASSES_ROOT\Local Settings\ImmutableMuiCache</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CLASSES_ROOT\Local Settings\MrtCache</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CLASSES_ROOT\Local Settings\MuiCache</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CLASSES_ROOT\Local Settings\Software\Microsoft\Windows\CurrentVersion\AppContainer</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CLASSES_ROOT\Local Settings\Software\Microsoft\Windows\CurrentVersion\AppModel</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CLASSES_ROOT\Local Settings\Software\Microsoft\Windows\CurrentVersion\TrayNotify</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CLASSES_ROOT\Local Settings\Software\Microsoft\Windows\Shell\Bags</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CLASSES_ROOT\Local Settings\Software\Microsoft\Windows\Shell\BagMRU</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CLASSES_ROOT\Local Settings\Software\Microsoft\Windows\Shell\MuiCache</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_CLASSES_ROOT\Record</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\.NETFramework</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Assistance</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Cryptography</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\CTF</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\DiskSnapshot</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Fusion</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\FuzzyDS</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\IdentityCRL</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Input</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\MediaPlayer</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\MMC</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Multimedia</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Office\ClickToRun</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\PointOfService</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\PolicyManager</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Security Center</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\SecurityManager</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\SystemCertificates</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\SystemSettings</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\TPM</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\WBEM</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Defender</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\AppModel</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Appx</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Component Based Servicing</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Explorer</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Group Policy</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Internet Settings</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\MMDevices</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Setup</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\SideBySide</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\UFH</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\WindowsUpdate</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\WINEVT</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\XWizards</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows NT\CurrentVersion\BackgroundModel</PATH>
		</FILTER>		
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows NT\CurrentVersion\Perflib</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows NT\CurrentVersion\ProfileList</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows NT\CurrentVersion\Schedule\TaskCache</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows NT\CurrentVersion\SoftwareProtectionPlatform</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows NT\CurrentVersion\Time Zones</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows NT\CurrentVersion\Winlogon\GPExtensions</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\WindowsRuntime</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\WindowsSelfHost</PATH>
		</FILTER>	
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Search</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Enum</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Hardware Profiles</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\services\rdyboost</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\services\RemoteAccess</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\services\Tcpip</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\services\VSS</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\services\WinSock2</PATH>
		</FILTER>
		<FILTER>
			<PATH>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\WUDFSensorLP</PATH>
		</FILTER>
	</FILTER_REGISTRY>

	<FILTER_FILES>
		<!-- -
		FILE FILTERS USER
		<!- -->
		<FILTER>
			<PATH>${env:APPDATA}\Microsoft\Windows\Recent</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:APPDATA}\_ScriptingFramework</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:LOCALAPPDATA}\Microsoft\CLR_v4.0\UsageLogs</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:LOCALAPPDATA}\Microsoft\Internet Explorer\CacheStorage</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:LOCALAPPDATA}\Microsoft\Network</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:LOCALAPPDATA}\Microsoft\Office\15.0\OfficeFileCache</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:LOCALAPPDATA}\Microsoft\Windows\Caches</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:LOCALAPPDATA}\Microsoft\Windows\INetCache</PATH>
		</FILTER>	
		<FILTER>
			<PATH>${env:LOCALAPPDATA}\Microsoft\Windows\INetCookies</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:LOCALAPPDATA}\Microsoft\Windows\Notifications</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:LOCALAPPDATA}\Microsoft\Windows\Temporary Internet Files</PATH>
		</FILTER>	
		<FILTER>
			<PATH>${env:LOCALAPPDATA}\Microsoft\Windows\WebCache</PATH>
		</FILTER>	
		<FILTER>
			<PATH>${env:LOCALAPPDATA}\Microsoft\Windows\WER</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:LOCALAPPDATA}\TileDataLayer</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:LOCALAPPDATA}Low\Microsoft\CryptnetUrlCache</PATH>
		</FILTER>	
		
		<!-- -
		FILE FILTERS MACHINE
		<!- -->
		<FILTER>
			<PATH>${env:SystemDrive}\Scripting_Framework</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:SystemDrive}\Boot</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:SystemDrive}\Config.Msi</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:SystemDrive}\MSOCache</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:SystemDrive}\PerfLogs</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:SystemDrive}\Program Files\WindowsApps</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:SystemDrive}\Program Files\Windows Sidebar</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:ProgramData}\Microsoft\Diagnosis</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:ProgramData}\Microsoft\RAC</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:ProgramData}\Microsoft\Group Policy</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:ProgramData}\Microsoft\Search</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:ProgramData}\Microsoft\Windows\AppRepository</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:ProgramData}\Microsoft\Windows\ClipSVC</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:ProgramData}\Microsoft\Windows\Sqm</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:ProgramData}\Microsoft\Windows\DeviceMetadataCache</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:ProgramData}\Microsoft\Windows\WER</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:ProgramData}\Microsoft\Windows Defender</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:ProgramData}\Package Cache</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:ProgramData}\USOPrivate</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:ProgramData}\USOShared</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\_ScriptingFramework</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\appcompat</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\AppReadiness</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\assembly</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\Boot</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\CbsTemp</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\CCM</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\ccmcache</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\diagnostics</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\Help</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\ImmersiveControlPanel</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\INF\WmiApRpl</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\InfusedApps</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\Installer\`$PatchCache`$</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\Logs</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\Microsoft.NET</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\panther</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\PolicyDefinitions</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\Prefetch</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\Registration</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\security</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\ServiceProfiles</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\servicing</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\SystemApps</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\Tasks</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\Temp</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\catroot</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\catroot2</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\DriverStore</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\config</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\GroupPolicy</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\LogFiles</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\Msdtc</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\de-DE</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\en-US</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\fr-FR</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\it-IT</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\SMI</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\spp</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\sru</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\Tasks</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\wbem</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\wdi</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\wfp</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\winevt\Logs</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\System32\Tasks\Microsoft\Windows\SoftwareProtectionPlatform</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\SoftwareDistribution</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\SysWOW64\de-DE</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\SysWOW64\en-US</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\SysWOW64\fr-FR</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\SysWOW64\it-IT</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\SysWOW64\wbem</PATH>
		</FILTER>
		<FILTER>
			<PATH>${env:windir}\WinSxS</PATH>
		</FILTER>
	</FILTER_FILES>
</ROOT>